extends Control
var align : get = get_align, set = set_align
var _align: int = 0
func set_align(val: int): _align = val
func get_align(): return _align
func set_frame(val: int): $sprite.set_frame(val)
func get_frame(): return $sprite.get_frame()
